{ config, lib, pkgs, inputs, ... }:

let
  inherit (lib) mkEnableOption mkIf readFile;
in
{
  home-manager.users.moritz.programs.nixvim = {
    plugins.todo-comments = {
      enable = true;
      keymaps.todoTelescope.key = "<leader>ft";
    };
  };
}
